<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Five Kingdom Classification in Biology</title>

	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>

<!-- Start of Table -->
	<table border="1">
		
		<thead>
			<tr>
				<th>Animalia</th>
				<th>Plantae</th>
				<th>Fungi</th>
				<th>Protista</th>
				<th>Monera</th>
			</tr>
		</thead>

		<tbody>
			<tr>
				<td>Chordates</td>
				<td>Mosses</td>
				<td>Yeasts</td>
				<td>Amoebae</td>
				<td>Salmonella</td>
			</tr>

			<tr>
				<td>Annelids</td>
				<td>Ferns</td>
				<td>Rusts</td>
				<td>Red Algae</td>
				<td>Halomonas</td>
			</tr>

			<tr>
				<td>Mollusks</td>
				<td>Grasses</td>
				<td>Smuts</td>
				<td>Diatoms</td>
				<td>Schizophyta</td>
			</tr>

			<tr>
				<td>Echinoderms</td>
				<td>Bushes</td>
				<td>Molds</td>
				<td>Euglena</td>
				<td>Hay Bacillus</td>
			</tr>

			<tr>
				<td>Arthropods</td>
				<td>Herbs</td>
				<td>Mildews</td>
				<td>Slime Molids</td>
				<td>Chromohalobacter</td>
			</tr>
		</tbody>

		<tfoot>
			<tr>
				<th colspan="5">Five Kingdom Classification in Biology</th>
			</tr>
		</tfoot>

		<tbody></tbody>

	</table>
<!-- End of Table -->

	<br><br>

	<form action="https://google.com" target="_blank">
		
		<label for="full_name">Full Name:</label><br>
		<input type="text" name="full_name" id="full_name" placeholder="Full Name" required>

		<br><br>

		<label for="age">Age:</label><br>
		<input type="number" name="age" id="age" required>

		<br><br>

		<label for="email">Email:</label><br>
		<input type="email" name="email" id="email" required>

		<br><br>

		<label for="mobile_number">Mobile Number:</label><br>
		<input type="number" name="Mobile Number" id="Mobile Number" required>

		<br><br>

		<label>Civil Status:</label><br>
			<input type="radio" name="civil_status" id="single">
			<label for="single">Single</label>

			<input type="radio" name="civil_status" id="Married">
			<label for="Married">Married</label>

			<input type="radio" name="civil_status" id="Widowed">
			<label for="Widowed">Widowed</label>

		<br><br>

		<label>Gender:</label><br>
			<input type="radio" name="gender" id="male">
			<label for="male">Male</label>

			<input type="radio" name="gender" id="female">
			<label for="female">Female</label>

		<br><br>

		<label>Nationality:</label><br>
		<select name="nationality" id="nationality">
			<option value="Filipino">Filipino</option>
			<option value="American">American</option>
			<option value="Chinese">Chinese</option>
			<option value="Japanese">Japanese</option>
			<option value="Canadian">Canadian</option>
		</select>	
	
	<br><br>

		<div>
		<button type="submit">Submit</button>
		</div>
		
	</form>

	<br><br>



</body>
</html>